SAP Knowledge Base Article - Preview

2783876 - CPI - Error when opening iflmap node URL in Web Browser (Chrome / Firefox)

Symptom

 You are attempting to open a CPI tenant's iflmap node URL in a Web Browser and you see an error, such as:

"e123456-iflmap.hci.br1.hana.ondemand.com normally uses encryption to protect your information. When Google Chrome tried to connect to e123456-iflmap.hci.br1.hana.ondemand.com this time, the website sent back unusual and incorrect credentials. This may happen when an attacker is trying to pretend to be e123456-iflmap.hci.br1.hana.ondemand.com, or a Wi-Fi sign-in screen has interrupted the connection. Your information is still secure because Google Chrome stopped the connection before any data was exchanged.
You cannot visit e123456-iflmap.hci.br1.hana.ondemand.com right now because the website uses HSTS. Network errors and attacks are usually temporary, so this page will probably work later”

Or

"Your connection is not private

Attackers might be trying to steal your information from e123456-iflmap.hci.br1.hana.ondemand.com (for example, passwords, messages, or credit cards)
NET::ERR_CERT_SYMANTEC_LEGACY"

Or

"Did Not Connect: Potential Security Issue

Firefox detected a potential security threat and did not continue to e123456-iflmap.hci.br1.hana.ondemand.com because this website requires a secure connection.

Websites prove their identity via certificates, which are issued by certificate authorities. Most browsers no longer trust certificates issued by GeoTrust, RapidSSL, Symantec, Thawte, and VeriSign. e123456-iflmap.hci.br1.hana.ondemand.com uses a certificate from one of these authorities and so the website’s identity cannot be proven.

You may notify the website’s administrator about this problem.

e123456-iflmap.hci.br1.hana.ondemand.com has a security policy called HTTP Strict Transport Security (HSTS), which means that Firefox can only connect to it securely. You can’t add an exception to visit this site."

Or

"e123456-iflmap.hci.br1.hana.ondemand.com uses an invalid security certificate.

Certificates issued by GeoTrust, RapidSSL, Symantec, Thawte, and VeriSign are no longer considered safe because these certificate authorities failed to follow security practices in the past.

Error code: MOZILLA_PKIX_ERROR_ADDITIONAL_POLICY_CONSTRAINT_FAILED
View Certificate"

Or

Other similar errors for different browsers.


Read more...

Environment

SAP Cloud Platform Integration for process services

Keywords

SAP HANA Cloud Integration, SAP HCI, SAP CPI, SCPI, tenant, IFlow, Integration Flow, deployment, HCI tooling, Chrome, Firefox, Web Browsers, iflmap
, KBA , LOD-HCI-PI-OPS , SAP Cloud Platform Integration Operations , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.